* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    /* Default font size of rem is 16px. Changing it to 10px */
    font-size: 62.5%;
}

body {
    background-color: #4281A4;
    font-family: sans-serif;
    line-height: 1;
    font-weight: 400;
    color: rgb(30, 27, 27);
}

.container {
    display: grid;
    grid-template-columns: 1fr;
}

.header {
    height: 8rem;
    display: flex;
    grid-column: 1 / -1;
    justify-content: space-between;
    align-items: center;
    color: rgb(227, 218, 218);
    background-color: #061A40;
}

.headerlogo {
    font-size: 3rem;
    margin-left: 2rem;
}

.headerlinks {
    display: flex;
    justify-content: space-around;
    gap: 1.6rem;
    align-items: center;
    margin-right: 2rem;
    list-style-type: none;
}

.headerlink {
    font-size: 1.6rem;
}

.headerlink:link,
.headerlink:visited {
    display: inline-block;
    color: whitesmoke;
    text-decoration: none;
}

.section-appcardcontainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem;
    /* align-items: left; */
    margin: 5rem auto;
}

.appcard {
    font-size: 1.4rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 45rem;
    width: 30rem;
    color: #333;
    background-color: #5094B9;
    border-radius: 2rem;
    padding: 2rem;
    line-height: 1.1;
    transition: all 0.25s;
    box-shadow: 3px 5px 5px 1px #555;
}

.appcard:hover {
    transform: scale(1.05);
    box-shadow: none;
}

.appcardheader {
    display: flex;
    align-items: left;
    margin-bottom: 2rem;
}

.appcardheaderimage {
    width: 6rem;
    height: 6rem;
    border-radius: 1rem;
    margin-right: 1rem;
}

.appcardfooter {
    display: flex;
    gap: 2rem;
    justify-content: center;
}

footer {
    color: #fff;
    text-align: center;
}